.upcoming-events-home .wp-block-group:first-of-type {
    padding-top:  11rem!important;
    transition:  all 0.3s ease;
}
.upcoming-events-home img{
border-radius:5px;
}
.upcoming-events-home h2  {
    font-size:  clamp(2rem,  0.5rem + 3.3333vw,  3.3rem);
    margin-top:  0;
    margin-bottom:  1rem;
}
.upcoming-events-home a  {
    color:  #fff;
    text-decoration:  none;
}
.upcoming-events-home .upcoming-date,  .upcoming-events-home .upcoming-time  {
    font-size:  clamp(1.125rem,  1.1rem + 0.25vw,  1.375rem);
    display:  flex;
    align-items:  center;
}
.upcoming-events-home .upcoming-date svg.bi,  .upcoming-events-home .upcoming-time svg.bi  {
    width:  clamp(1rem,  0.9rem + 0.25vw,  1.2rem);
    height:  clamp(1rem,  0.9rem + 0.25vw,  1.2rem);
}
.upcoming-events-home .upcoming-time  {
    margin-block-start:  0;
}
.upcoming-events-home svg.bi  {
    margin-right:  0.5rem;
}
.upcoming-events-home .has-dark-text-colour,  .upcoming-events-home .has-dark-text-colour .wp-block-button a,  .upcoming-events-home .has-dark-text-colour h2  {
    color:  var(--wp--preset--color--contrast);
}

@media (max-width:900px){
	.upcoming-events-home .wp-block-group:first-of-type  {
		padding-top:9rem!important;
	}
}

@media (min-width:901px){
	.upcoming-events-home .wp-block-columns{
		gap:3rem;
	}
}